<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forecast Weather App</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- awesome 6.0.0 -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
    <style>
        .footer {
            position: fixed;
            left: 0;
            bottom: 0;
            width: 100%;
            background-color: red;
            color: white;
            text-align: center;
        }
    </style>
</head>

<body>
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav ">
                <li class="nav-item">
                    <a class="nav-link text-primary" data-widget="fullscreen" href="#" role="button">
                        <h4>Weather App</h4>
                    </a>
                </li>
            </ul>

            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link text-primary" data-widget="fullscreen" href="#" role="button">
                        Current
                    </a>
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-primary" data-widget="fullscreen" href="Forecast.html" role="button">
                        Forecast
                    </a>
                </li>
            </ul>
        </nav>
        <!-- Content Wrapper. Contains page content -->
        <div class="text-center">
            <!-- Content Header (Page header) -->
            <div class="bg-primary">
                <div class="container-fluid">
                    <h1>Get Current Weather Information</h1>
                </div><!-- /.container-fluid -->
            </div>
        </div>
        <div class="text-center text-primary">
            <!-- Content Header (Page header) -->
            <label class="text-center">Enter City Name</label>
        </div>       
        <nav class="navbar navbar-expand-sm" style="margin-left: 800px;">
            <form class="form-inline" action="/action_page.php">
              <input class="form-control mr-sm-2" type="text" placeholder="Enter city name">
              <button class="btn btn-success bg-primary" type="submit">Search City</button>
            </form>
        </nav>
        <!-- /.content-wrapper -->
        <div class="footer text-center bg-primary">
            <strong>Copyright &copy; Weather App</strong>
        </div>
    </div>
</body>

</html>